<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Licenses on Formal Methods Tools</title>
    <link>http://localhost:1313/licenses/</link>
    <description>Recent content in Licenses on Formal Methods Tools</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 07 Jun 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/licenses/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>BSD</title>
      <link>http://localhost:1313/licenses/bsd/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/licenses/bsd/</guid>
      <description></description>
    </item>
    <item>
      <title>GPLv3</title>
      <link>http://localhost:1313/licenses/gplv3/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/licenses/gplv3/</guid>
      <description></description>
    </item>
    <item>
      <title>LGPLv2</title>
      <link>http://localhost:1313/licenses/lgplv2/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/licenses/lgplv2/</guid>
      <description></description>
    </item>
    <item>
      <title>MIT</title>
      <link>http://localhost:1313/licenses/mit/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/licenses/mit/</guid>
      <description></description>
    </item>
  </channel>
</rss>
